#pragma once


// demoSetIncomingAnserTypeDlg 对话框

class demoSetIncomingAnserTypeDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetIncomingAnserTypeDlg)

public:
    demoSetIncomingAnserTypeDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetIncomingAnserTypeDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_INCOMING_ANSWER_TYPE};
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedSetCallIncomingAnswerType();
    afx_msg void OnBnClickedSetConfIncomingAnswerType();
    virtual BOOL OnInitDialog();
    int m_Type;
};
